"""Remove email and name from User model

Revision ID: 82e39b003d87
Revises: bd90c0b54901
Create Date: 2018-10-19 23:10:08.442089

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '82e39b003d87'
down_revision = 'bd90c0b54901'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('users', 'user_name')
    op.drop_column('users', 'user_email')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('users', sa.Column('user_email', sa.VARCHAR(length=64), autoincrement=False, nullable=False))
    op.add_column('users', sa.Column('user_name', sa.VARCHAR(length=64), autoincrement=False, nullable=False))
    # ### end Alembic commands ###
